Subject: Re: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: scame <[email-masked]>
Date: Thu, 04 Mar 2021 20:31:55 +0000

>
> We could discuss whether the face alone is enough in Info. My
> personal opinion is that it isn't enough: the face we use there
> doesn't guarantee any highlighting, because the user could customize
> the face to be anything but.

There can be an option to show quotes or not. If the user removes
the face's coloring, etc. then he can turn on displaying quotes.

Currently, the face has attributes by default, so the default experience
can benefit from the cleaner look without quotes.